[Interface]
PrivateKey = qJUFsz95AWwbWZQya4AUGXEy6BErT6flQF3uwuvbrm4=
Address = 10.7.0.4/32
MTU = 1420
DNS = 1.1.1.1

[Peer]
PublicKey = voc923AgBbVMyu5W5jhamtYSr1TZvCnPDr8o+6ngu2U=
AllowedIPs = 0.0.0.0/1, 128.0.0.0/1
Endpoint = 82.64.200.144:51820
PersistentKeepalive = 21